<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_zQSKQstuEeuyTP8cIATUrg" id="_zQSKQctuEeuyTP8cIATUrg" label="Starts_with_space" purpose="detect whitespace at the begining of a data" description="matches: '&#x9;sklqjf', ' dqd'&#xA;non-matches: 'dsm:kljf'" version="0.1" statusCode="Draft" item="_zQSKRMtuEeuyTP8cIATUrg" displayName="Starts with space">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_zQSKRctuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_zQSKRstuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_zQSKR8tuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:31.140+0000"/>
    <additionalProperties xmi:id="_zQSKSMtuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_zQSKSctuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_zQSKSstuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:31.140+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_zQSKQ8tuEeuyTP8cIATUrg" path="Regex/text"/>
  <dataquality.properties:TDQPatternItem xmi:id="_zQSKRMtuEeuyTP8cIATUrg" property="_zQSKQstuEeuyTP8cIATUrg" state="_zQSKQ8tuEeuyTP8cIATUrg" filename="Starts_with_space_0.1.pattern">
    <pattern href="Starts_with_space_0.1.pattern#_scYqYIyaEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
